slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPGetBV

Obtain the basis vectors object associated to the polynomial eigensolver object.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetBV(PEP pep,BV *bv)

Not Collective

### Input Parameters

| pep | - eigensolver context obtained from PEPCreate()

### Output Parameter

| bv | - basis vectors context

### See Also

PEPSetBV()

Location: src/pep/interface/pepbasic.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages